﻿.siteActionMenu
{
    float: right;	
	width: 950px;
	height: auto;
}
.sharepointLogin
{
	float: right;
}
.console
{
	clear:both;
}
#ISSapBox
{
	margin-top:20px;
	width:392px;
	height:auto;
	margin-left:auto;
	margin-right:auto
}

}

.SAPtxtfld
{
	height:15px;
	width:172px;
	border: 1px solid #96999c;
	
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-image: url(images/formbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 3px;
	margin-top: 3px;
	padding-left: 10px;
	padding-top: 3px;
}

.SAPtxtfldedit
{
	height:10px;
	width:100px;
	border: 1px solid #96999c;
	
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-image: url(images/formbg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-bottom: 3px;
	margin-top: 3px;
	margin-right:15px;
	padding-left: 10px;
	padding-top: 3px;
}

.SAPlinkBoxEdit
{
	text-align:right;
}


.SAPNummerBox
{
	margin-left:18px; 
	padding-top:5px; 
	padding-bottom:-10px;
}
.SAPtxtBox
{
	width:49%;
	float:left;
}
.SAPlinkBox
{
	width:49%; 
	float:left; 
	text-align:right; 
	color:White;
}